cog-install-hook(1)

NAME
cog-install-hook - Add git hooks to the repository

SYNOPSIS
cog-install-hook [-a|--all] [-o|--overwrite] [-h|--help] [HOOK_TYPE]

DESCRIPTION
Add git hooks to the repository

OPTIONS

-a, --all
    Install all git-hooks

-o, --overwrite
    Overwrite existing git-hooks

-h, --help
    Print help

[HOOK_TYPE]
    Type of hook to install